{
	"format_version" : "1.8.0",
	"animations" : {
		"animation.taxi.moving" : {
			"anim_time_update" : "query.modified_distance_moved",
			"loop" : true,
			"bones" : {
				"leftArm" : {
					"rotation" : [ "math.cos(query.anim_time * 30) * 360.0", 0.0, 0.0 ]
				},
				"rightArm" : {
					"rotation" : [ "math.cos(query.anim_time * 30) * 360.0", 0.0, 0.0 ]
				},
				"leftArm_back" : {
					"rotation" : [ "math.cos(query.anim_time * 30) * 360.0", 0.0, 0.0 ]
				},
				"rightArm_back" : {
					"rotation" : [ "math.cos(query.anim_time * 30) * 360.0", 0.0, 0.0 ]
				}
			}
		}
	}
}
